By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
443,903 Members | 2,036 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 443,903 IT Pros & Developers. It's quick & easy.

apache 1.3.27 and php 4.3.4

P: n/a
Hello,
I have a very urgent problem! The situation is i have an rh 7.1 box, i
know it's not mine though, that has apache 1.3.27 on it in the form of what
i presume is an rpm, it's actually on a vps system. Apache was built with
dso support as well as php4 which was also installed, then mhash was to be
added. A source version of php4.3.4 was downloaded and installed with mhash
support, and now not only does this not work, but apache is no longer
processing php pages! In the httpd.conf file there are references to if
defined php, php3, and php4, and the index line has index.php and index.php3
and other variants as pages, and AddHandlers are also in for php, but
whenever a page is pulled up php code is displayed.
Any suggestions appreciated!
Thanks.
Dave.
Jul 17 '05 #1
Share this Question
Share on Google+
1 Reply


P: n/a
Hi dave,

[...]
support, and now not only does this not work, but apache is no longer
processing php pages! In the httpd.conf file there are references to if
defined php, php3, and php4, and the index line has index.php and index.php3
and other variants as pages, and AddHandlers are also in for php, but
whenever a page is pulled up php code is displayed.
Any suggestions appreciated!

This sounds to me that you have to start Apache with
httpd -D PHP4 ? As you mentioned before
Isn't there any start script to do the right way?

Kind regards.
Karl Heinz
--
Dipl.Ing.(FH) Karl Heinz Marbaise | www.marbaise.org
Jabba Dabba Dooh ;-) | ICQ# 135949029
| Mobil: +49 (0) 172 / 212 3509

Jul 17 '05 #2

This discussion thread is closed

Replies have been disabled for this discussion.